.text_box {
  width: 500px;
}

#login-form,#forget-form {
  width: 350px;
  margin-top: 50px
}

.login_input {
  margin-bottom: 30px;
  position: relative;
}

.login_input input {
  width: 100%;
  height: 40px;
  border: 2px solid #231F20;
  padding-left: 10px;
}

.login_input input::placeholder {
  color: #aeb0b1;
  /*font-style: italic;*/
}

.label {
  float: left;
  height: 20px;
  margin-left: 5px;
  line-height: 20px;
}

.errormsg {
  float: none;
  color: #B94A48;
  height: 20px;
}

.checkbox {
  display: inline-flex;
}

.checkbox input {
  position: absolute;
  float: left;
  opacity: 0;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.checkbox span {
  width: 20px;
  height: 20px;
  display: block;
  border: 2px solid #231F20;
}

.checkbox input:checked+span {
  background: url("/img/tick.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80%;
}

.login_button_group {
  margin-top: 10px;
  display: inline-block;
}

.login_button {
  float: left;
  width: 100px;
  height: 40px;
  background-color: #231F20;
  color: white;
  font-weight: 800;
  border-radius: 2px;
  border: 0px;
  cursor: pointer;
}

.login_button:hover {
  background-color: #A6A8AB
}

.login_button:active {
  background-color: #7B7C7C
}

.margin_top {
  margin-top: 10px;
}

.special_text {
  text-decoration: underline;
  font-style: italic;
  cursor: pointer;
}

.special_text:hover {
  color: #A6A8AB
}

.grey_box {
  width: 100%;
  background-color: #e6e6e7;
  padding: 40px
}

.grey_box p {
  float: right;
  width: 100%
}

.grey_box_title {
  width: 100%;
  text-align: center;
  font-size: 1.87rem;
  margin-bottom: 30px;
}

.grey_box_button_group {
  width: 100%;
  margin-bottom: 20px;
  margin-top: 5px;
  top: 2px;
  position: relative;
}

.grey_box_button_group img {
  width: 20px;
  height: 20px;
}

.grey_box_text {
  float: left;
  width: 180px;
  height: 30px;
  font-weight: 700;
  font-size: 1.2rem;
}

.grey_box_text:hover {
  color: #A6A8AB
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {
  .text_box {
    width: 400px;
  }
}

@media all and (max-width: 1364px) and (min-width:992px){
  .grey_box {
    padding: 20px;
  }
  .grey_box_button_group {
    margin-bottom: 10px;
  }
  .grey_box_button_group img {
    width: 20px;
    height: 20px;
  }
  .grey_box_text {
    width: 150px;
    font-size: 1rem;
  }

  .grey_box_button_group img {
    width: 15px;
    height: 15px;
  }
}

@media all and (max-width: 767px) {
  #login-form,#forget-form {
    width: 300px;
  }
  .login_input input {
    width: 100%;
  }
  .text_box {
    width: 360px;
  }

}

@media all and (max-width: 479px) {
  .text_box {
    width: 80%;
  }
}

@media all and (max-width: 399px) {
  #login-form,#forget-form {
    width: 100%
  }
  .text_box {
    width: 100%;
  }
  .grey_box {
    padding: 20px;
  }
}
